<?xml version="1.0" encoding="UTF-8"?>

<MyGUI type="Resource">
	<!-- 推广圈按钮 -->
	<Resource type="ResourceImageSet" name="btn_MyGroup_Spread">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="65 26">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="195 1528"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1528"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="65 1528"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="130 1528"/>
			</Index>
		</Group>
	</Resource>

	<!-- 活动圈按钮 -->
	<Resource type="ResourceImageSet" name="btn_MyGroup_Activity">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="65 26">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="195 1554"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="0 1554"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="65 1554"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="130 1554"/>
			</Index>
		</Group>
	</Resource>
</MyGUI>
